.menudes{
    font-weight: normal;}

.header .topbox span{
    float: right;}

.header .topbox .top-link{
    float: right;}

.header .topbox .top-link::after{
    top: 11px;}
.current-menu-title::after{
    content: '';
    background-image: url(/site2023/images/new-yun.png);
    display: block;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right bottom;
    transition: all 0.3s ease-in-out;}
.djfc{
    margin-bottom: 55px;}

.banner{
    position: relative;   
    height: 411px;}

.bananer-shwopics{
    position: absolute;
    padding-right: 16px;
    top: 0;}

.bananer-shwopics .bananer-item, .bananer-shwopics{
    height: 100%;}

.djfc-recommends li{
    padding-left: 10px;
    padding-right: 5px;
    cursor: pointer;
    position: relative;}

.djfc-recommends {
    padding: 0;}

.djfc-recommends li::after {
    background-color: #2c408a;
    background-image: url(/site2023/images/new-yun.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    z-index: -1;}

.djfc-recommends li:hover::after {
    display: block;
    width: 100%;
    height: 100%;
    content: '';}
.djfc-recommends li:hover a{
    color: #fff;}
.p_pages .p_no_d{
    border: 1px solid #2c408a !important;
    background-color: #2c408a !important;}
